Systeemvereisten

Communicatiehulpmiddel

Systeemvereisten

  • Internet (WiFi) bij installatie, updates en beheer (niet bij gebruik)
  • AppleĀ ID (voor App StoreĀ & backup)
  • Apple iPad
  • besturingssysteem iOS 11 of hoger
Communicatiehulpmiddel